Subject: Re: [Disman] RFC 3165 and RFC 3231 implementation reports

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 7 Sep 2004 11:52:41 +0200

On Mon, Jul 26, 2004 at 04:43:52PM -0700, Wes Hardaker wrote:
 
> FYI, the version you mentioned (5.1.1) does provide APIs for accessing
> the security credentials.  You're likely using the older (CMU style)
> API set, which has no nice interface to the packet credentials.
> However, even given that there is a work around (not-advertised
> because it's better for people to use the better MIB APIs if
> possible).  Let me know if you want further information.  EG, the
> event mib implementation properly records authentication information
> (and is written using the older APIs as well).

This is good to know. Perhaps we can sit together sometime in November
and just fix the code so it does things properly.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany